Subject: Weird problem with Pine 3.95 and HP-UX 9.04

From: [email-masked] (Mike Andrews)
Date: 29 Dec 1996 06:41:07 GMT

I've got a bizarre problem with Pine 3.95 on an HP-UX 9.04 box (a 9000/856).
In short, when I start it up:

Creating subdirectory "/users/mandrews//users/mandrews/mail"
where Pine will store its mail folders.
Error creating subdirectory "/users/mandrews//users/mandrews/mail"
: No such file or directory

and of course it quits.  This is happening even with the "pine-bin.hpux9"
precompiled binary pulled from the U Washington site...  though I tried
building my own using both gcc 2.7.2 and the lobotomized /bin/cc first.
This machine currently has a copy of Pine 3.91 that came prebuilt from some
FTP site I don't remember (because I wasn't the one that installed it) that
works -- but if I recompile 3.91 myself, it too has problems finding my
home directory.  Hmm...

This has to be something REALLY simple, but it's driving me nuts. :)

(e-mail responses preferred...)

-- 
-- Mike Andrews  -  [email-masked], [email-masked] (NeXT)
-- Programmer/Analyst, systems/mail/web/netnews guy, Wittenberg University
-- http://www.termfrost.org/     "The truth is, you never find the truth."